# Generated by Django 4.1.7 on 2023-04-28 05:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wells', '0002_well_label'),
    ]

    operations = [
        migrations.AlterField(
            model_name='well',
            name='label',
            field=models.CharField(max_length=100),
        ),
    ]
